package com.ag.platform.eventbus;

import com.ag.secp.platform.common.EventBusCenter;

import java.util.HashMap;
import java.util.Map;

public class EventBusTest {

    public static void main(String args[]) {
        //构造事件传入参数
        Map datamap = new HashMap();
        datamap.put("key", "测试库");
        EventBusCenter.register(new EventbusBusiTest());
        EventBusCenter.register(new EventbusBusiTest2());
        EventBusCenter.post(datamap);

    }
}
